package com.qmth.distributed.print.business.enums;

/**
 * @Description: obe课程大纲考核方式枚举
 * @Author: CaoZixuan
 * @Date: 2024-06-05
 */
public enum ObeCourseOutlineEvaluationEnum {
    THEORY_EXAMINATION("理论考试类"), EXAMINE("考查类"), COURSE_DESIGN("课程设计类"), GRADUATE_DESIGN("毕业设计类"), OTHER("其他");

    private final String name;

    ObeCourseOutlineEvaluationEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
